Function
emissionProbability
Returns a reference to the emission probability.
emissionProbability(g, state, symbol)
Include Headers
seqan/graph_types.h
Parameters

g | A HMM. Types: Hmm
state | A given state. Types: VertexDescriptor
symbol | A given symbol. Types: Alphabet

Return Values
Returns a reference to the emission probability.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47